@charset "UTF-8";

@media screen and (max-width: 1510px){
    .product-list .content{
        width: 90%;
    }
    .product-list .list-nav ul li a{
        font-size: 16px;
    }
}

@media screen and (max-width: 1410px){
    .product-list-details .left{
        margin-right: 80px;
    }
    .product-list-details .right{
        width: 50%;
    }
}

@media screen and (max-width: 1370px){
    .product-list .list-nav ul li div a {
        padding-left: 5px;
    }
    .product-list .list-nav ul li div a i{
        margin-right: 5px;
    }
}

@media screen and (max-width: 1280px){
    .product-list-details .left{
        margin-right: 30px;
    }
    .product-list-details .right {
        width: 55%;
        padding-top: 10px;
    }
}

@media screen and (max-width: 1260px){
    .product-list .list-nav ul li a{
        font-size: 14px;
    }
}

@media screen and (max-width: 1200px){
    .product-list .content{
        width: 95%;
    }
    .product .content > p{
        width: 95%;
    }
    .product-list .list ul li a div:nth-of-type(2) h3{
        font-size: 16px;
    }
    .product-list .list ul li a div:nth-of-type(2) p{
        font-size: 14px;
    }
    .product-list-details .right h3{
        font-size: 20px;
    }
    .product-list-details .right ul li{
        margin-top: 10px;
    }
    .product-list-details .right ul li h4{
        font-size: 16px;
    }
    .product-list-details .right ul li p{
        font-size: 14px;
        line-height: 25px;
    }
}

@media screen and (max-width: 1150px){
    .product-list .list-nav ul li > a:before{
        display: none;
    }
}

@media screen and (max-width: 1070px){
    .product-list .list-nav{
        width: 30%;
    }
    .product-list .list{
        width: 68%;
    }
    .product-list-details .right h3{
        padding-bottom: 5px;
        border-bottom: 5px solid #f8f8f8;
    }
}

@media screen and (max-width: 980px){
    .product-list .list-nav,
    .product-list .list{
        float: none;
    }
    .product-list .list-nav.on{
        left: 10px;
    }
    .product-list .list-nav{
        position: fixed;
        top: 200px;
        left: -100%;
        width: 350px;
        max-width: 100%;
        height: calc(100% - 200px);
        transition: 1s;
        overflow: auto;
    }
    .product-list .list{
        width: 100%;
    }
    .product-phone{
        position: fixed;
        top: 200px;
        left: 10px;
        width: 30px;
        height: 30px;
        background: url("../img/menu.png") no-repeat center/cover;
    }
}

@media screen and (max-width: 890px){
    .product-list-details .right{
        width: 50%;
    }
    .product-list-details .alsoLike h3{
        font-size: 20px;
    }
    .product-list-details .pic-run{
        background-attachment: unset;
    }
}

@media screen and (max-width: 600px){
    .product .content ul li div:hover a{
        opacity: 0;
    }
    .product .content > p{
        margin-bottom: 30px;
        font-size: 16px;
        line-height: 30px;
    }
    .product .content ul li + li{
        margin-top: 20px;
    }
    .product{
        margin-bottom: 50px;
    }
    .product .content ul li div > a{
        opacity: 1;
    }
    .product .content ul li div > a:before{
        top: 5px;
        left: 5px;
        width: calc(100% - 10px);
        height: calc(100% - 10px);
    }
    .product .content ul li div > a div h4{
        margin-bottom: 10px;
        font-size: 13px;
    }
    .product .content ul li div > a div p{
        width: 50px;
        height: 20px;
        font-size: 0;
        line-height: 20px;
        background-color: transparent;
        border:1px solid white;
    }
    .product .content ul li div > a div p span{
        margin-left: 0;
        background-image: url("../img/jiantou1.png");
    }
    .p-banner > div h3 {
        color: #fff;
    }
    .p-banner > div p{
        color: white;
    }
    .product-list-details .left{
        width: 100%;
        margin-right: 0;
    }
    .product-list-details .right{
        width: 100%;
    }
    .product-list-details .alsoLike ul li{
        width: 49%;
        margin-left: 2%;
    }
    .product-list-details .alsoLike ul li:nth-of-type(2n+1){
        margin-left: 0;
    }
    .product-list-details .pic-run{
        height: 400px;
        margin: 30px 0;
    }
    .product-list-details{
        margin-bottom: 50px;
    }
}

@media screen and (max-width: 450px){
    .product-phone{
        top:170px;
    }
    .product-list .list-nav{
        top: 170px;
    }
    .product-list .list ul li{
        width: 100%;
        /*margin-left: 2%;*/
    }
    .product-list .list ul li:nth-of-type(3n+1){
        margin-left: 0%;
    }
    .product-list .list ul li:nth-of-type(2n+1){
        margin-left: 0;
    }
}















